[
  "calendar",
  "digitalgarden",
  "obsidian-emoji-toolbar",
  "editing-toolbar",
  "folder-notes",
  "obsidian-linter",
  "metadata-menu",
  "omnisearch",
  "quick-latex",
  "obsidian-style-settings",
  "obsidian-tasks-plugin",
  "templater-obsidian",
  "typewriter-mode",
  "waypoint",
  "dataview",
  "obsidian-icon-folder",
  "obsidian-git"
]